<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ym.mec.education.mapper.StudentApplyRefundsMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ym.mec.education.entity.StudentApplyRefunds">
        <id column="id_" property="id" />
        <result column="user_id_" property="userId" />
        <result column="order_no_" property="orderNo" />
        <result column="status_" property="status" />
        <result column="expect_amount_" property="expectAmount" />
        <result column="actual_amount_" property="actualAmount" />
        <result column="create_time_" property="createTime" />
        <result column="update_time_" property="updateTime" />
        <result column="orig_payment_order_id_" property="origPaymentOrderId" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id_, user_id_, order_no_, status_, expect_amount_, actual_amount_, create_time_, update_time_, orig_payment_order_id_
    </sql>

</mapper>
